Skip to content
Pro
Block or report user

Report or block misterunknown

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
Block or report user

Report or block misterunknown

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Popular repositories

  1. ifm

    Improved File Manager

    PHP 155 40

  2. block-spam

    Include-file for apache which blocks referer spam

    1

  3. wordpress-pagejumpadder

    Wordpress plugin. This plugin automatically adds the id attribute to headlines in your posts and pages, so you can easily link to different sections on a site.

    PHP 1

  4. ifm-manager

    PHP 1

  5. lxde-wallpaperchanger

    This script changes the wallpaper after a configurable period of time

    Shell

  6. teamspeak

    some teamspeak related things

    Shell

10 contributions in the last year

Jul Aug Sep Oct Nov Dec Jan Feb Mar Apr May Jun Mon Wed Fri

Contribution activity

June 2019

Created a pull request in ansible/ansible that received 1 comment

Remove the unnecessary warning about aptitude not being installed (#56832)

Signed-off-by: Marco Dickert marco@misterunknown.de SUMMARY Remove the unnecessary warning about aptitude not being installed. Fixes #56832 ISSUE TYPE

+2 −1 1 comment

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.